Bug 1011046 - cduce-debuginfo-0.5.5-7.fc21 contains no sources
cduce-debuginfo-0.5.5-7.fc21 contains no sources
Status: NEW
Product: Fedora
Classification: Fedora
Component: cduce (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-09-23 10:21 EDT by Ville Skyttä
Modified: 2016-07-26 00:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-09-23 10:21:19 EDT
cduce-debuginfo-0.5.5-7.fc21 contains no sources -- maybe the correct build flags are not being used or the binaries are being stripped too early?
Comment 1 Jaroslav Reznik 2015-03-03 10:06:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Ville Skyttä 2016-07-01 08:14:42 EDT
Ping? Still an issue after almost 3 years without comment...
Comment 3 Richard W.M. Jones 2016-07-01 11:45:16 EDT
Quite likely.  I may drop this package soon anyway since
there is no new version since OCaml 4.01.
Comment 4 Jan Kurik 2016-07-26 00:59:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.